AR# 12661

|

4.1i インストール - HP-UX のバージョン 10.2 にインストール中に Java エラーが発生する

説明

キーワード : install, 10.2, 11.0, HP-UX, support, version, 4.1i,サポート,バージョン

重要度 : 標準

概要 :
インストール ガイドによると、HP 10.2 と HP 11.0 の両方がサポートされています。 しかし、HP-UX 10.2 WS にソフトをインストールしようとすると、セットアップ中にエラーが発生します。

ソリューション

ISE 4.1i は HP-UX のバージョン 11.0 でのみサポートされています。『リリース ノートおよびインストール ガイド』で、HP-UX バージョン 10.2 もサポートされているとありますが、これは誤りです。
AR# 12661
日付 11/05/2003
ステータス アーカイブ
種類 一般
People Also Viewed